Package Gnumed :: Package business :: Module gmExternalCare |
[frames] | no frames]

# Module gmExternalCare

source code

GNUmed external care classes.

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cExternalCareItem Represents an external care item.

Functions
get_external_care_items(order_by=None, pk_identity=None, pk_health_issue=None, exclude_inactive=False, return_pks=False) | source code
create_external_care_item(pk_health_issue=None, issue=None, pk_org_unit=None, pk_encounter=None) | source code
delete_external_care_item(pk_external_care=None) | source code

Imports: sys, logging, gmBusinessDBObject, gmPG2, gmI18N, gmOrganization, gmTools